@font-face {
    font-family: uniqueFont;
    src: url(MokuBrush-Regular.otf);
}
@font-face {
    font-family: Montserrat;
    src: url(Montserrat-Regular.ttf);
}
@font-face {
    font-family: Montserrat-Bold;
    src: url(Montserrat-Bold.ttf);
}
body {
  background-image: url("/prepared/img/init_bg_2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #464646;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
}

#alliance_element {
  display: block;
  position: absolute;
  font-family: Arial, sans-serif; /* Prevent password-like styling */
  color: #000;
}